@font-face {
    font-family: 'scgbold';
    src: url('/assets/font/scg-bol-webfont.woff2') format('woff2'), url('/assets/font/scg-bol-webfont.woff') format('woff'), url('/assets/font/scg-bol-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'scgitalic';
    src: url('/assets/font/scg-italic-webfont.woff2') format('woff2'), url('/assets/font/scg-italic-webfont.woff') format('woff'), url('/assets/font/scg-italic-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'scglight';
    src: url('/assets/font/scg-lig-webfont.woff2') format('woff2'), url('/assets/font/scg-lig-webfont.woff') format('woff'), url('/assets/font/scg-lig-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'scgregular';
    src: url('/assets/font/scg-reg-webfont.woff2') format('woff2'), url('/assets/font/scg-reg-webfont.woff') format('woff'), url('/assets/font/scg-reg-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
